<?php

session_start();

/**



 */

require('../digemid/digemid_vista.php');

//if($_SESSION['usuariogrupo_id']==2)require('../venta - Copia/venta_vista_adm.php');

//if($_SESSION['usuariogrupo_id']==3)require('../venta - Copia/venta_vista.php');



?>